Subject: Ticket Assigned - refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 09:21:57 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund maged                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  maged Bot:  Hi maged, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0566455741            01:08 PM, 15th Dec                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           01:09 PM, 15th Dec                   Reenad                   Could you please share your order number so that I can assist you further?           01:09 PM, 15th Dec                     maged                    okay           01:09 PM, 15th Dec                     maged                    6181260614           01:09 PM, 15th Dec                     maged                    I have returned this order since 13 novmber           01:09 PM, 15th Dec                     maged                    and they told me there's a technical issue with payment partner           01:10 PM, 15th Dec                     maged                    So I waited from 15-28 working days           01:10 PM, 15th Dec                     maged                    after that , they sent an email , that they already cash back my amount to my bank account           01:10 PM, 15th Dec                     maged                    but nothing deliver to me           01:11 PM, 15th Dec                     maged                    then I went to the bank,to check if there's any thing delivered to my account           01:11 PM, 15th Dec                     maged                    but the bank told me , they must have an issue with payment department , since nothing delivered to your account           01:11 PM, 15th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:12 PM, 15th Dec                     maged                    waiting for prompt response           01:12 PM, 15th Dec                   Reenad                   We apologize to you for the inconvenience you faced. Regarding the request: (6181260614) Please note that the process of returning the amount (SAR 54.00) has been successfully processed by us, and this is the return process reference number (231520230847), you can contact the bank and inquire about the process           01:13 PM, 15th Dec                   Reenad                   Is there anything else i can assist you with?           01:13 PM, 15th Dec                     maged                    I already contacted the bank           01:13 PM, 15th Dec                     maged                    and the bank told me that nothing delivered to my account           01:14 PM, 15th Dec                     maged                    I just mentioned this above           01:14 PM, 15th Dec                     maged                    after your mail, I have visited the bank today, but the bank told me they have a technical issue with there's payment department           01:15 PM, 15th Dec                     maged                    Nothing delivered to my account under this refrense number(231520230847)           01:15 PM, 15th Dec                   Reenad                   بخصوص الطلب: (6181260614) يرجى ملاحظة أن عملية استرداد الأموال (SAR 54.00) قد تمت معالجتها بنجاح من قبلنا.  يرجى التحقق من البنك الذي تتعامل معه باستخدام الرقم المرجعي للتحويل: 231520230847           01:15 PM, 15th Dec                   Reenad                   يمكنك مراجعة البنك بالرقم الذي تم تزويدك فيه وستجد المبلغ           01:16 PM, 15th Dec                     maged                    I already visited the bank today           01:16 PM, 15th Dec                   Reenad                   You can refer to the bank with the number provided to you and you will find the amount           01:16 PM, 15th Dec                     maged                    يا فندم روحت البنك           01:16 PM, 15th Dec                     maged                    قالولى مفيش حاجه وصلت الحساب           01:16 PM, 15th Dec                     maged                    مفيش اى حواله وصلته           01:16 PM, 15th Dec                     maged                    كدا فيه مشكله عند قسم المدفوعات عندهم           01:17 PM, 15th Dec                     maged                    مشكله تقنيه           01:17 PM, 15th Dec                     maged                    حضرتك ممكن تتاكدى ان الفلوس ممكن تكون رجعتلكو تانى           01:17 PM, 15th Dec                   Reenad                   هل تم التحقق بالرقم هذا 231520230847؟           01:17 PM, 15th Dec                     maged                    نعم           01:17 PM, 15th Dec                     maged                    لقد تحققت منها           01:17 PM, 15th Dec                     maged                    والموظف هوا من اخبرنى           01:18 PM, 15th Dec                     maged                    ان فيه مشكله عند قسم المدفوعات عندهم           01:18 PM, 15th Dec                     maged                    عشان مفيش اى حواله وصلت حسابى           01:18 PM, 15th Dec                   Reenad                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           01:19 PM, 15th Dec                     maged                    ياريت ي فندم انا بقالى زياده عن شهر           01:19 PM, 15th Dec                     maged                    بجد معظم التطبيقات ك امازون ونون ونمشى           01:20 PM, 15th Dec                     maged                    لم لقابل هذه المشكله معهم ابدا           01:20 PM, 15th Dec                   Reenad                   سنقوم بابلاغك بالرد عبر الايميل فقط يرجى الانتظار بعض الوقت           01:20 PM, 15th Dec                     maged                    منتظر           01:21 PM, 15th Dec                   Reenad                   طاب يومك           01:21 PM, 15th Dec                     maged                    شكرا           01:21 PM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5465699